body {
    font-family: Arial, sans-serif;
    background-color: #f5f7f8;
}

form {
    max-width: 700px;
    margin: 30px auto;
    background: #ffffff;
    padding: 20px;
    border-radius: 6px;
}

fieldset {
    border-radius: 5px;
    background-color: rgba(249, 249, 249);
    margin-bottom: 20px;
}

legend{
    font-weight: bold;
    color: #008080;
}

label {
    display: block;
    margin-top: 10px;
}

input, select, textarea {
    width: 98%;
    padding: 6px;
    margin-top: 4px;
}

.time-input {
    width: 150px;
    display: block;
    margin: 0 auto;
}

.radio-group input,
.checkbox-group input {
    width: auto;
}

button {
    display: block;
    margin: 0 auto;
    padding: 10px 20px;
    background-color: #008080;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#timeInput{
    text-align:center;
}

.upperSplitInput{
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(2, 1fr);
}
.upperSplitGridCells{
    grid-column: span 1;
}

#demoP{
    color: #008080;
    text-align: center;
}
.upperSplitGridCells{
    width: 95%;
}